RubyGems Navigation menu

aws-sdk-mediastore 1.21.0

Official AWS Ruby gem for AWS Elemental MediaStore (MediaStore). This gem is part of the AWS SDK for Ruby.

Versiones:

  1. 1.36.0 - October 18, 2021 (30 KB)
  2. 1.35.0 - September 01, 2021 (30 KB)
  3. 1.34.0 - July 30, 2021 (30 KB)
  4. 1.33.0 - July 28, 2021 (30 KB)
  5. 1.32.0 - March 10, 2021 (30 KB)
  6. 1.21.0 - November 20, 2019 (20 KB)
Mostrar todas las versiones (38 total)

dependencias de Runtime (2):

  • aws-sdk-core ~> 3, >= 3.71.0
  • aws-sigv4 ~> 1.1
  • Propietarios:

    Subida por:

    Autores:

    • Amazon Web Services

    SHA 256 checksum:

    cb186db463c86d7a366f11978db9e02e9bbdc808c8b9db56886348952f504f98

    Total de descargas 43.034.843

    Para esta versión 2.940.031

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache-2.0

    Versión de Ruby requerida: >= 0

    Enlace: